/* ///////////////////////////////////////////////////////////////////////
 * File:		support.h		
 *
 * Created:		08.11.23					
 * Updated:		08.11.23	
 *
 * Brief:		The Compiler Library Support
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

/* //////////////////////////////////////////////////////////////////// */
#ifndef EXTL_COMPILER_CONFIG_SUPPORT_H
#define EXTL_COMPILER_CONFIG_SUPPORT_H

#ifndef EXTL_COMPILER_CONFIG_H
#	error This file must be included of extl\compiler\config\config.h
#endif

/*#ifndef EXTL_TYPE_CONFIG_H
#	include "../type/config/config.h"
#endif*/

/* ///////////////////////////////////////////////////////////////////////
 * Compatibility
 */

/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_COMPILER_CONFIG_SUPPORT_H */
/* //////////////////////////////////////////////////////////////////// */
